
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    background: #090909;
    color: #ffffff;
    font-family: "DM Sans", sans-serif;
}

a {
    text-decoration: none;
    color: inherit;
}

img {
    width: 100%;
    display: block;
}



.navbar {
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 7%;
    background: #090909;
}

.logo {
    display: flex;
    flex-direction: column;
    font-family: "Playfair Display", serif;
    font-size: 25px;
    line-height: 19px;
}

.navbar nav {
    display: flex;
    gap: 42px;
}

.navbar nav a {
    font-size: 11px;
    color: #ddd;
    position: relative;
    padding: 10px 0;
}

.navbar nav a:hover,
.navbar nav a.active {
    color: white;
}

.navbar nav a.active::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 2px;
    background: #d87922;
    left: 0;
    bottom: 0;
}

.nav-icons {
    display: flex;
    gap: 20px;
    font-size: 20px;
}



.hero {
    min-height: 590px;
    padding: 50px 7% 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hero-content {
    width: 50%;
}

.small-title {
    color: #c87927;
    font-size: 12px;
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 20px;
}

.small-title span {
    width: 20px;
    height: 1px;
    background: #c87927;
}

.hero h1 {
    font-size: clamp(45px, 5vw, 68px);
    line-height: 1.05;
    font-weight: 500;
    letter-spacing: -2px;
}

.hero h1 span {
    color: #e77e1f;
}

.gold-line {
    width: 400px;
    height: 1px;
    background: #9d632e;
    margin: 25px 0 18px;
}

.hero p {
    color: #d1d1d1;
    line-height: 1.5;
    font-size: 13px;
}

.hero-buttons {
    display: flex;
    gap: 12px;
    margin-top: 30px;
}

.btn {
    padding: 11px 15px;
    border-radius: 6px;
    font-size: 10px;
    border: 1px solid #8b5728;
}

.btn.primary {
    background: #9c5720;
}

.btn.secondary {
    background: transparent;
}

.btn:hover {
    background: #d8751c;
}

.features {
    display: flex;
    gap: 30px;
    margin-top: 40px;
}

.feature {
    display: flex;
    gap: 10px;
    align-items: center;
    border-right: 1px solid #a9682d;
    padding-right: 25px;
}

.feature:last-child {
    border: none;
}

.feature-icon {
    color: #e27c24;
    font-size: 20px;
}

.feature strong {
    font-size: 10px;
    color: #e68730;
    line-height: 1.3;
}

.feature small {
    display: block;
    font-size: 9px;
    color: #aaa;
    margin-top: 4px;
}



.hero-image {
    width: 48%;
    position: relative;
}

.hero-image img {
    width: 100%;
    max-width: 600px;
    border-radius: 50%;
    object-fit: cover;
    filter: brightness(.9);
}

.restaurant-badge {
    position: absolute;
    right: 0;
    bottom: -10px;
    width: 100px;
    height: 100px;
    border: 1px solid #a5682e;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #d67b28;
}

.restaurant-badge span {
    font-size: 7px;
}

.restaurant-badge strong {
    font-family: "Playfair Display", serif;
    font-size: 12px;
    margin: 5px 0;
}

.restaurant-badge small {
    font-size: 6px;
    letter-spacing: 2px;
}


.signature {
    padding: 70px 7%;
}

.section-heading {
    text-align: center;
}

.section-label {
    color: #d47b2c;
    font-size: 10px;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.section-label span {
    width: 30px;
    height: 1px;
    background: #a15e28;
}

.section-heading h2,
.story h2,
.reviews h2 {
    font-size: 32px;
    margin: 12px 0;
}

.section-heading h2 span,
.story h2 span,
.reviews h2 span {
    color: #e17a21;
}

.section-heading p {
    color: #aaa;
    font-size: 11px;
    line-height: 1.6;
}



.food-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 18px;
    margin-top: 35px;
}

.food-card {
    background: #282828;
    border: 1px solid #73502f;
    border-radius: 15px;
    padding: 10px;
    transition: .3s;
}

.food-card:hover {
    transform: translateY(-7px);
    border-color: #e37b20;
}

.food-image {
    height: 170px;
    overflow: hidden;
    border-radius: 11px;
}

.food-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.food-card h3 {
    color: #e2822b;
    font-size: 14px;
    margin: 12px 5px 5px;
}

.food-card > p {
    color: #bdbdbd;
    font-size: 9px;
    line-height: 1.4;
    margin: 0 5px;
    min-height: 38px;
}

.food-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 5px 2px;
}

.food-bottom strong {
    font-size: 17px;
}

.food-bottom button {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: transparent;
    color: white;
    border: 1px solid #9a642e;
}

.view-menu {
    text-align: center;
    margin-top: 25px;
}

.view-menu a {
    display: inline-block;
    border: 1px solid #8a572c;
    padding: 10px 18px;
    border-radius: 6px;
    font-size: 10px;
}

.view-menu a:hover {
    background: #b96320;
}


.story {
    padding: 80px 7%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 60px;
}

.story-text {
    width: 40%;
}

.story-label {
    color: #d27728;
    font-size: 10px;
    letter-spacing: 1px;
    margin-bottom: 15px;
}

.story h2 {
    font-size: 27px;
}

.story-text > p {
    color: #bdbdbd;
    font-size: 12px;
    line-height: 1.7;
    margin-top: 20px;
    max-width: 420px;
}

.signature-text {
    color: #d98234;
    font-family: "Playfair Display", serif;
    font-style: italic;
    margin-top: 20px;
    font-size: 18px;
}

.stats {
    display: flex;
    gap: 30px;
    margin-top: 35px;
}

.stats div {
    padding-right: 25px;
    border-right: 1px solid #855429;
}

.stats div:last-child {
    border: none;
}

.stats strong {
    display: block;
    color: #e2802b;
    font-size: 18px;
}

.stats span {
    color: #999;
    font-size: 9px;
}

.story-images {
    width: 55%;
    display: flex;
    gap: 12px;
}

.main-story-image {
    width: 70%;
    height: 330px;
    object-fit: cover;
    border-radius: 20px;
    border: 1px solid #80562f;
}

.small-story-images {
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.small-story-images img {
    height: 159px;
    object-fit: cover;
    border-radius: 15px;
    border: 1px solid #80562f;
}



.reviews {
    padding: 60px 7%;
}

.reviews-top {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.reviews h2 {
    font-size: 28px;
}

.rating {
    display: grid;
    grid-template-columns: auto auto auto;
    align-items: center;
    gap: 8px;
}

.avatars {
    display: flex;
}

.avatars span {
    width: 27px;
    height: 27px;
    border-radius: 50%;
    background: #444;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -5px;
    border: 2px solid #090909;
}

.rating strong {
    color: #e17a20;
    letter-spacing: 2px;
}

.rating b {
    font-size: 13px;
}

.rating small {
    grid-column: 2 / 5;
    color: #999;
    font-size: 9px;
}

.review-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
    margin-top: 35px;
}

.review-card {
    background: #292929;
    border: 1px solid #78522f;
    border-radius: 18px;
    padding: 25px;
    min-height: 210px;
}

.review-top {
    display: flex;
    justify-content: space-between;
}

.person {
    display: flex;
    align-items: center;
    gap: 10px;
}

.avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #555;
    display: flex;
    align-items: center;
    justify-content: center;
}

.person span {
    color: #e27b21;
    font-size: 12px;
    letter-spacing: 2px;
}

.quote {
    color: #f1a842;
    font-size: 42px;
    font-family: Georgia, serif;
}

.review-card p {
    color: #c2c2c2;
    font-size: 11px;
    line-height: 1.6;
    margin: 20px 0;
}

.review-line {
    height: 1px;
    background: #9c5d29;
}

.review-card h4 {
    color: #d9822b;
    font-size: 11px;
    margin-top: 12px;
}

.review-card small {
    color: #999;
    font-size: 9px;
}

.dots {
    text-align: center;
    margin-top: 25px;
}

.dots span {
    display: inline-block;
    width: 7px;
    height: 7px;
    border: 1px solid #a9632a;
    border-radius: 50%;
    margin: 3px;
}

.dots .active-dot {
    background: #e17a20;
}



footer {
    padding: 60px 7% 25px;
}

.footer-content {
    display: grid;
    grid-template-columns: 1.3fr .8fr 1.2fr 1.2fr;
    gap: 50px;
}

.footer-logo {
    font-family: "Playfair Display", serif;
    font-size: 23px;
    line-height: 18px;
}

.footer-brand p,
.footer-column p {
    color: #999;
    font-size: 10px;
    line-height: 1.7;
    margin-top: 20px;
}

.footer-column {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-column h4 {
    font-size: 11px;
    margin-bottom: 10px;
}

.footer-column a {
    color: #999;
    font-size: 10px;
}

.socials {
    display: flex;
    gap: 8px;
    margin-top: 20px;
}

.socials a {
    width: 25px;
    height: 25px;
    border: 1px solid #7d512b;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #c87927;
    font-size: 11px;
}

.newsletter p {
    margin-top: 0;
}

.subscribe {
    display: flex;
    margin-top: 10px;
}

.subscribe input {
    width: 70%;
    background: #252525;
    border: 1px solid #6e4d30;
    padding: 10px;
    color: white;
    font-size: 9px;
    outline: none;
}

.subscribe button {
    width: 30%;
    background: #e17b21;
    color: white;
    border: none;
    font-size: 8px;
}

.footer-bottom {
    border-top: 1px solid #744a27;
    margin-top: 45px;
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    color: #999;
    font-size: 9px;
}

.footer-bottom div {
    display: flex;
    gap: 12px;
}



@media (max-width: 900px) {

    .navbar {
        padding: 0 5%;
    }

    .navbar nav {
        gap: 15px;
    }

    .hero {
        padding: 40px 5%;
    }

    .food-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .story {
        flex-direction: column;
    }

    .story-text,
    .story-images {
        width: 100%;
    }

    .review-grid {
        grid-template-columns: 1fr;
    }

    .footer-content {
        grid-template-columns: repeat(2, 1fr);
    }
}



@media (max-width: 600px) {

    .navbar {
        height: auto;
        padding: 20px;
        flex-wrap: wrap;
        gap: 20px;
    }

    .navbar nav {
        order: 3;
        width: 100%;
        justify-content: center;
        gap: 15px;
        overflow-x: auto;
    }

    .navbar nav a {
        font-size: 9px;
    }

    .nav-icons {
        gap: 10px;
    }


    .hero {
        flex-direction: column;
        padding: 40px 20px;
    }

    .hero-content,
    .hero-image {
        width: 100%;
    }

    .hero-image {
        margin-top: 50px;
    }

    .hero h1 {
        font-size: 45px;
    }

    .gold-line {
        width: 100%;
    }

    .features {
        flex-wrap: wrap;
        gap: 15px;
    }

    .feature {
        padding-right: 15px;
    }


    .signature,
    .reviews,
    .story {
        padding-left: 20px;
        padding-right: 20px;
    }

    .section-heading h2,
    .story h2,
    .reviews h2 {
        font-size: 25px;
    }


    .food-grid {
        grid-template-columns: 1fr;
    }

    .food-image {
        height: 230px;
    }


    .story-images {
        flex-direction: column;
    }

    .main-story-image,
    .small-story-images {
        width: 100%;
    }

    .main-story-image {
        height: 300px;
    }

    .small-story-images {
        flex-direction: row;
    }

    .small-story-images img {
        width: 50%;
    }


    .reviews-top {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }

    .review-grid {
        grid-template-columns: 1fr;
    }


    .footer-content {
        grid-template-columns: 1fr;
        gap: 35px;
    }

    .footer-bottom {
        flex-direction: column;
        gap: 15px;
    }

}